body{
   margin-top: 70px;
}
/* Custom navbar style */
.navbar-static-top {
   margin-bottom: 19px;
}
.navbar-default .navbar-nav>li>a {
   cursor: pointer;
}
/* Textarea not resizeable */
textarea {
   resize:none
}
#foot{
  background-color: #F5A9D0;
  padding: 1rem;
  text-align: center;
  font-size: 15px;
  color: #FFFFFF;
}
#navbar{
  background-color: #F5A9D0;
  color: #FFFFFF;
}
#color_nav{
  color:#FFFFFF;
  font-size: 2.3rem;
}
#color_nav:hover{
  color: black;
}
#title{
   color:#8A084B;
  font-size: 2.4rem;
}